.front .main-container {
padding-top: 0;
}
#main-navs .container {
	padding-left: 0;
	padding-right: 0;
}
.navbar {
	background-color: #232428;
	margin-bottom: 15px;
	top: 50px;
	border-radius: 0;
	
}
.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {
	display: none;
}
.navigation li {
	font-weight: bold;
}
.flexslider { 
	max-width: 	1170px;
	margin: 0 auto 20px; 
	background: #fff; /* border: 4px solid #fff; */ 
	position: relative;
	border: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	-o-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	zoom: 1; 
}
.flexslider .slides img {
	height: auto;
}
.navbar #main-nav .dropdown-menu li a {
	line-height: 25px;
	height: 25px;
}

.front-pr-image {
    width: 375px;
    height: 312px;
    position:relative;
}
.front-pr-title {
    float: left;
    position: absolute;
    width: 375px;
    left: 0px;
    bottom: 0px;
    text-align: center;
	background-color: rgba(0,0,0,0.5);
    padding: .75em;
    text-transform: uppercase;
}
.front-pr-title a {
	color:#fff;
	text-decoration: none;
}
.bottombutton {
	float: left; 
	padding-right: 2em;
	height: 126px;
}
.bottombutton img {
	display: inline-block;
	vertical-align: middle;
}
.bottombutton .last {
	padding-right: 0;
}
#postcript_top {
	padding-top: 3em;
}
.footer-office {
	color: #000;
	text-align: center;
	text-transform: uppercase;
	float: left;
	background-color: #d9d7d8;
	padding-top: 2em;
	padding-bottom: 2em;
	border: 1em solid #fff;
}
footer.footer {
	color: #fff;
	height: 45px;
}

.footer a {
	color: #fff;
}
.footer {
	border-top: none;
}

.twitterheader {
	background-color: #e8e8e8;
	text-align: center;
	color: #0295cb;
	font-size: 21px;
	padding: .7em 0;
}
#main-nav {
	background-image: url(../seal.jpg); background-repeat: no-repeat; background-position: right center;
}
.field-name-body img {
	padding: 0 20px 20px;
}

.form-email {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

.form-item {
	margin-bottom:10px;
}

.field-name-field-event-date, .field-name-field-pubdate, .views-field-field-event-date, .views-field-body, .field-name-body {
	padding-bottom:10px;
}
